## GESAudioTrack GESAudioTrack |

## Synopsis

    #include <ges/ges.h>

                        GESAudioTrack;
    GESAudioTrack *     ges_audio_track_new                 (void);

## Description

## Details

### GESAudioTrack

    typedef struct _GESAudioTrack GESAudioTrack;

### ges_audio_track_new ()

    GESAudioTrack *     ges_audio_track_new                 (void);

Creates a new GESAudioTrack of type GES_TRACK_TYPE_AUDIO and with generic raw audio caps ("audio/x-raw");

Returns : | A new GESTrack